@charset "utf-8";
body {

	background-color: #4466bb;
	text-align: center;
	margin-left:auto;
	margin-right:auto;

}
.backer{
	background-image:url(images/background.png);

}
img
{
	border:0px;
}
.tpic{
	margin-top:5px;
	width:356px;
	height:87px;
}
.apic
{
	margin:0px;
	width:320px;
	height:200px;
}
.bpic
{
	margin:0px;
	width:320px;
	
}
.linkpic
{
	border:0px;
}
.mpic
{
	margin:0px;
	width:320px;
	height:200px;
}
.headtext
{
	font-family: Verdana,sans-serif;
	font-size: 12pt;
	color: #ffffff;
	padding: 0px;


}
div.boxscan
{
	float:left;
	height:560px;
}
td.boxscan
{
	vertical-align:top;
		overflow:visible;
}
table.boxscan
{
	overflow:visible;
}
p
{
	font-family: Verdana,sans-serif;
	font-size: 9pt;
	color: #efefef;
	padding:5px;
}
.desctext
{
	font-family: Verdana,sans-serif;
	font-size: 9pt;
	color: #efefef;
	padding:5px;
}
.screenshots_table
{
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}
a
{
	font-family: Verdana,sans-serif;
	font-size: 9pt;
}
a:link
	{color:#ba652c;}

a:visited
	{color:#903e02;}
a:hover
	{color: #e48d57;
	text-decoration: none;}


a:active
	{color:#ff652c;}
#page {
		
	width: 90%;
	text-align:center;
	
	padding:0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:10px;
	margin-top:0px;
	overflow:hidden;
	clear:right;
}
img.image { vertical-align:bottom; border:none; }
<!--table.shadow { direction: ltr; }-->
table.shadow .TR { width:20px; height:20px; background:url(images/dropshadow/TR.png) no-repeat; }
table.shadow .T { height:20px; background:url(images/dropshadow/T.png) repeat-x; }
table.shadow .TL {width:20px; height:20px; background:url(images/dropshadow/TL.png) no-repeat; }

table.shadow .L { width:20px; background:url(images/dropshadow/L.png) repeat-y; }
table.shadow .R { width:20px; background:url(images/dropshadow/R.png) repeat-y; }

table.shadow .BL { width:20px; height:20px; background:url(images/dropshadow/BL.png) no-repeat; }
table.shadow .B { height:20px; background:url(images/dropshadow/B.png) repeat-x; }
table.shadow .BR { width:20px; height:20px; background:url(images/dropshadow/BR.png) no-repeat; }

table.shadow td { font-size:1px } /* For IE */
td div.H { width:1px; height:0; }
td div.V { width:0; height:1px; }

